WordPress.org

Make WordPress Core


Ignore:
Timestamp:
07/06/2016 12:39:01 PM (3 years ago)
Author:
SergeyBiryukov
Message:

Docs: Use 3-digit, x.x.x-style semantic versioning for _doing_it_wrong(), _deprecated_function(), _deprecated_argument(), and _deprecated_file() throughout core.

Props metodiew.
Fixes #36495.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/wp-admin/options-general.php

    r37914 r37985  
    354354                    <?php
    355355                }
    356                 _deprecated_argument( 'define()', '4.0', sprintf( __( 'The %s constant in your %s file is no longer needed.' ), 'WPLANG', 'wp-config.php' ) );
     356                _deprecated_argument( 'define()', '4.0.0', sprintf( __( 'The %s constant in your %s file is no longer needed.' ), 'WPLANG', 'wp-config.php' ) );
    357357            }
    358358            ?>
Note: See TracChangeset for help on using the changeset viewer.